@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v28/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}
/**/
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 6rem;
  background-color: #fff7ef;
  font-family: "Inter", sans-serif;
}
@media (max-width: 60em) {
  body {
    padding: 3rem;
  }
}

  
#logo-container {
  position: fixed;
  top: 0%;
  left: 0%;
  cursor: pointer;
}

#logo-container img {
  width: 50px; /* Adjust the width and height to match your logo */
  height: 50px;
}
.logo-button{
  border: transparent;
  background-color: transparent;
  cursor: pointer;
}
#logo-container-back {
  position: fixed;
  bottom: 0%;
  left: 0%;
  cursor: pointer;
}
@media (max-width: 60em) {
  .logo-button {
    padding: 3rem;
  }
  
}


h1{
  font-size: 2.5rem;
  font-weight: normal;
  color: #292727;
  text-align: center;
  margin: 2rem 0;
}


#logo-container-back img {
  width: 35px; /* Adjust the width and height to match your logo */
  height: 35px;
}
.logo-button{
  border: transparent;
  background-color: transparent;
  cursor: pointer;
}



.grid {
  display: grid;
  width: 114rem;
  grid-gap: 6rem;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  align-items: start;
}
@media (max-width: 60em) {
  .grid {
    grid-gap: 3rem;
  }
}
.grid__item {
  background-color: #ffcff6;
  border-radius: 0.4rem;
  overflow: hidden;
  box-shadow: 0 3rem 6rem rgba(0, 0, 0, 0);
  cursor: pointer;
  transition: 0.2s;
}
.grid__item:hover {
  transform: translateY(-0.5%);
  box-shadow: 0 4rem 8rem rgba(0, 0, 0, 0.325);
}

.card__img {
  display: block;
  width: 100%;
  height: 23rem;
  object-fit: cover;
}
.card__content {
  padding: 3rem 3rem;
}
.card__header {
  font-size: 3rem;
  font-weight: 500;
  color: #0d0d0d;
  margin-bottom: 1.5rem;
}
.card__text {
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  line-height: 1.7;
  color: #3d3d3d;
  margin-bottom: 2.5rem;
}
.card__btn {
  display: block;
  width: 100%;
  padding: 1.5rem;
  font-size: 2rem;
  text-align: center;
  color: #3363ff;
  background-color: #e6ecff;
  border: none;
  border-radius: 0.4rem;
  transition: 0.2s;
  cursor: pointer;
  text-decoration: none;
}
.card__btn span {
  margin-left: 1rem;
  transition: 0.2s;
  text-decoration: none;
}
.card__btn:hover, .card__btn:active {
  background-color: #a4f0e3;
  color: rgb(238, 110, 110);
  text-decoration: none;
}
.card__btn:hover span, .card__btn:active span {
  margin-left: 1.5rem;
  text-decoration: none;
}
.a{
  text-decoration: none;
}